cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04844636649884483, 0.08229216508415572, -0.0001475662257332796, -0.0005090883024987243]
  distortion_model: radtan
  intrinsics: [1032.3395882006128, 1031.8345456378302, 637.2847675172667, 363.5688683872375]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999911378279847, -0.0004895012110715406, -0.0041814655411678454, -0.12031285803467309]
  - [0.00047823500154759075, 0.9999962544067368, -0.0026948958783507386, 0.0009870217129149567]
  - [0.004182769033894817, 0.0026928722725403295, 0.9999876263645204, -0.0005292599880663846]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05787272060106362, 0.09066717035566285, 0.0010289901629057408, 0.0007077896432665029]
  distortion_model: radtan
  intrinsics: [1031.6687865064966, 1031.327109941452, 638.9590354569193, 365.6367312252847]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999330414078851, -0.0103554044873178, 0.0051651039371570714, 0.12004079677696416]
  - [0.010359765731733552, 0.9999460013390412, -0.0008183275913019831, 0.0691089589690567]
  - [-0.005156350915249686, 0.0008717820640075822, 0.9999863259271461, 0.003921407135877921]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39669560222705263, 0.16510538164896496, 0.0001834437712429902, 0.00034423495636218195]
  distortion_model: radtan
  intrinsics: [1057.101410160776, 1057.2268575633268, 677.1694478272765, 334.57592259331267]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999863029479059, 0.0004975982333380873, 0.005210212336001229, -0.11993811095691514]
  - [-0.0005009324892457077, 0.9999996705894445, 0.0006386608277627061, -7.311410143450288e-05]
  - [-0.005209892823202668, -0.0006412620446270467, 0.9999862228049795, 0.0012772138658385752]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3952425541839545, 0.15806867897849608, 7.080595260348413e-06, 0.0008144739584100889]
  distortion_model: radtan
  intrinsics: [1052.7526846767373, 1053.214531116685, 675.3162186323439, 326.9969086316136]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999745348751384, 0.0008634599727399451, -0.0070840693188751235, 0.08874837115466452]
  - [-0.0008457471971598103, 0.9999965098899168, 0.002502982151870046, 0.006236202043268465]
  - [0.007086205819594027, -0.0024969270813461125, 0.9999717751227889, 0.0027172847858227276]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4156126200108292, 0.18809682333747976, 7.13840620981036e-05, -1.939761461102799e-05]
  distortion_model: radtan
  intrinsics: [1263.1011471375107, 1263.158213263881, 651.9750113047572, 367.1141599926885]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
